Subject: Re: Netatalk 1.6.2 locking errors on -current?
To: Frederick Bruckman <>
From: Hauke Fath <hauke@Espresso.Rhein-Neckar.DE>
List: tech-pkg
Date: 10/03/2003 12:46:11
At 15:34 Uhr -0500 30.9.2003, Frederick Bruckman wrote:
>> "autoconf maze". Both the #include <des.h> pulling in the wrong one from
>> openssl[1], and the -50 MacOS locking errors happen with an 'outside build'
>> too.
>Are you sure netatalk isn't just broken in current? You did say you
>had a 1.6ZC kernel?

There you are... My ss10 has 1.6.1 userland. Netatalk breaks with the 1.6ZC
kernel (the MacOS -50 error), and works fine with a 1.6.1 kernel.


/~\  The ASCII Ribbon Campaign
\ /    No HTML/RTF in email
 X     No Word docs in email
/ \  Respect for open standards